.calendar {
    margin-top: 1em !important;
}
.calendar .calendar-header {
    background-color: #f5f5f5;
    box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.2);
    border: 0;
}

.calendar .calendar-header .year-title {
    font-size: 18px;
}

.calendar .calendar-header .year-title:not(.year-neighbor):not(.year-neighbor2) {
    border-bottom: 2px solid #801f6c;
}

.calendar .months-container .month-container {
    height: 280px;
    margin-bottom: 25px;
}

.calendar table.month {
    background-color: white;
    box-shadow: 0 2px 10px 0 rgba(0, 0, 0, 0.2);
    height: 100%;
    width: 90%;
}

.calendar table.month th.month-title {
    background-color: #801f6c;
    color: white;
    padding: 12px;
    font-weight: 400;
}

.calendar table.month th.day-header {
    padding-top: 10px;
    color: #801f6c;
    font-weight: 900;
    font-size: 12px;
}

.calendar table.month td.day .day-content {
    padding: 8px;
    border-radius: 100%;
}
.calendar table.month td.day:nth-child(7n + 1) {
    color: #ad0000;
}

.calendar table.month td.disabled,
.calendar table.month td.disabled:hover {
    color: #000000;
    background: #bbbbbb;
}
.legend div {
    display: inline-block;
    margin: 1em;
}
.legend span {
    display: inline-block;
    width: 4em;
    height: 2em;
    background: #bbbbbb;
    margin-right: 1em;
    vertical-align: middle;
    border: 2px solid rgb(128, 31, 108);
    border: 1px solid #999;
}
